<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
$set['title']='Топы обитателей';
include_once '../sys/inc/thead.php';
title();
err();

echo "<div class='hello'>";
echo "<center>Топы обитателей - это рейтинги по различным достижениям на сайте. Богатству,уровню интелекта и т.п.<br/> В этом разделе можно найти самых опытных и уважаемых обитателей</center>"; 
echo "</div>\n";
$result_ball = mysql_query( "SELECT id, nick, extra_ball FROM user WHERE extra_ball > 0 order by `extra_ball` desc limit 10" );
echo "<div class='menu_razd'>";
echo "<img src='/style/icons/fish.png' alt='' class='icon'/>";
echo'<b> <font color="green">ТОП рыбаков</font></b></div><div class="lider">';

while ( $row = mysql_fetch_array( $result_ball, MYSQL_ASSOC ) )
{
	$id_is = $id_is + 1;
	echo $id_is . '.';
	printf ( " <a href='/info.php?id=%s'>%s</a> %s <img src='/style/icons/fish.png' alt='' class='icon'/><br />", $row["id"], $row["nick"], $row["extra_ball"] );
	} 

if($id_is < 1){ echo'Активных участников ещё нет.<br />'; }


mysql_free_result( $result_ball );
echo'<div class="linechat"></div>';

echo "<img src='/style/icons/chat.gif' alt='' class='icon'/>";
echo " <a href='/top/chat_top.php'>Топ ЧаТтеров</a><br />\n";
echo "<img src='/style/icons/love.png' alt='' class='icon'/>";
echo " <a href='/top/privlek.php'>Топ привлекательности</a><br />\n";
echo "<img src='/style/icons/stat14.png' alt='' class='icon'/>";
echo " <a href='/top/rating.php'>Топ популярности</a><br />\n";
echo "<img src='/style/icons/many.gif' alt='' class='icon'/>";
echo " <a href='/top/lm.php'>Топ Богачей</a><br />\n";
echo "<img src='/style/icons/many.gif' alt='' class='icon'/>";
echo " <a href='/top/gmoney.php'>Топ Богачей города</a><br />\n";
echo "<img src='/style/icons/um.png' alt='' class='icon'/>";
echo " <a href='/top/iq.php'>Топ умников</a><br />\n";
echo "<img src='/style/gorod/life.gif' alt='' class='icon'/>";
echo " <a href='/top/life.php'>Топ самых здоровых</a><br />\n";
echo "<img src='/style/gorod/opyt.png' alt='' class='icon'/>";
echo " <a href='/top/opyt.php'>Топ самых опытных</a><br />\n";

echo "</div></center>\n";

include_once '../sys/inc/tfoot.php';
?>
